/*** Superfish ------------------------*/
.sf-menu  .current{
  position: relative;
}
.sf-menu .current a{
    /*color:#F47320;*/
}
.sf-menu > li > a:hover,.sf-menu > li.sfHover > a{
    color:#F47320;
}

.sf-menu .selected a{
    color:#F47320;
}

.sf-menu .sub-current {
  position: absolute;
  background-color: #2F2F2F;
  display: none;
  top: 55px;
  left: 0;
  width: 21rem;
  z-index: 99;
  border-right: 0.1rem solid #2F2F2F;
  box-shadow: 0px 1px 1px rgba(0,0,0,.2);
}
.sf-menu .sub-current ul {
  width: 160px;
}
.sf-menu .sub-current li{
  border-bottom: 0.1rem solid #2F2F2F;
}
.sf-menu .sub-current li a{
  display:block;
  margin:0;
  position:relative;
  text-decoration:none;
  font-size: 1.1rem;
  line-height: 1.6rem;
  color: #ffffff;
  overflow:hidden;
  padding: 1.2rem 1.5rem;
  background: #2F2F2F;
  -webkit-transition: 0.3s all ease;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -ms-transition: 0.3s all ease;
  transition: 0.3s all ease;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.7px;
}
.sf-menu .sub-current li a:hover{
    color:#F47320;
}
.sf-menu li:hover > .sub-current,
.sf-menu li.sfHover > .sub-current {
  display: block;
}
.sf-menu .sub-current .sub-current {
  top: 0;
  left: 100.5%;
}

/* Megafish --------------------------------*/

.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 999;
  background-color: #2F2F2F;
  height: 55px;
  line-height: 11px;
}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 999;
  top: 55px;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
  z-index: 999;
  top: 72px;
}

.sf-menu > li > a {
  display: block;
  position: relative;
}


/*** DEMO SKIN ***/

.sf-menu .sf-mega {
  box-shadow: 0px 1px 1px rgba(0,0,0,.2);
  width: 95%; /* allow long menu items to determine submenu width */
  margin-left: 0%;
}
.menu_02.sf-menu .sf-mega{
  width: 100%;
}
.sf-menu > li > a {
  text-decoration:none;
  display:block;
  font-size: 1.4rem;
}
.sf-menu > li {
  margin:0 15px 0 0;
  padding: 26px 10px 18px 10px;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  transition: 0.2s all ease;
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #f9f9f9;
  padding: 1.5rem 1rem 1.5rem 1.5rem;
  box-sizing: border-box;
  width: 100%;
}
.sf-mega h5{
  border-bottom: 0.1rem solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 1.6rem;
}
.sf-menu .sf-mega ul li{
  border-bottom: 0.1rem solid #eee;
  line-height: 40px;
  z-index: 9999;
}
.sf-menu .sf-mega ul li i,
.sf-menu .sub-current li i{
  padding-right: 0.5rem;
}
.sf-menu .sf-mega ul li:last-child{
  border-bottom: 0;
}
.sf-menu .sf-mega ul li a:hover{
  text-decoration: none;
}
.sf-menu .sf-mega ul li:hover,
.sf-menu .sub-current li:hover{
  background-color: #eee;
}
.sf-menu .sf-mega ul li:hover i,
.sf-menu .sub-current li:hover i{
  padding-left: 0.7rem;
}
.sf-menu .sf-mega a{
  font-size: 1.15rem;
  color: #555;
  display: block;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.8px;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 1.5em;
  *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  /*content: '';*/
  position: absolute;
  /*top: 50%;*/
  /*right: 0;*/
  /*margin-top: -3px;*/
  /*height: 0;*/
  /*width: 0;*/
  /* order of following 3 rules important for fallbacks to work */
  /*border: 5px solid transparent;*/
  /*border-top-color: #fff; *//* edit this to suit design (no rgba in IE8) */
  /*border-top-color: rgba(250,250,250,.7);*/

    /*top: 25%;*/
    /*right: 5px;*/
    /*content: "\f107";*/
    /*display: inline-block;*/
    /*font: normal normal normal 14px/1 FontAwesome;*/
    /*font-size: inherit;*/
    /*text-rendering: auto;*/
    /*-webkit-font-smoothing: antialiased;*/
    /*-moz-osx-font-smoothing: grayscale;*/
    /*transform: translate(0, 0);*/

}
ul.sub-current .current .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-right: 5px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 5px solid transparent;
  border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
  border-left-color: rgba(0,0,0,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {

}
